	/* CSS Document */
#Body{ background:#ffffff; }
html,body{ margin:0px; height:100%; padding:0px; font:normal 12px/1.5 Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#333333; }
/* url(images/background-tiled2.png) left top repeat-y, url(images/background-tiled_reversed2.png) right top repeat-y;*/

form#Form{ height:100%; }
TH,TD,DIV{ font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;}
p{ margin:0px 0px 8px 0px; }
a{outline:0;border:0;}
#standardMenu ul, .menu_style ul{margin:0; padding:0;}
.img{border:0px;}
.ModuleTitle_SubMenu{ z-index:1119999!important; }	

A:link { color :#000; text-decoration : none; }
A:visited { color :#000; text-decoration : none; }
A:active { color :#094EB5; text-decoration : none; }
A:hover { color :#990000; text-decoration : none; }


h1{ font:bold 18px/20px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h2{ font:bold 14px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h3{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h4{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; }
.Head{color:#000000;font-weight:bold; font-size:13px; }

/*.dnn_menu .menu_left {position:relative;width:960px;height:363px;margin:auto; z-index:100000; border:0px solid #000;}*/

.SubHead {color:#000000; font-weight:bold;  font-size:12px; }
.SubSubHead{color:#000000; font-size:13px; }
.Normal {color:#000; font-size:12px; line-height:1.5; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

div.language-object span.Language img {width: 25px; }

/*-------- design style --------*/
.skin_width01 { width:906px; /* 900+6 */ margin:0 auto; }
.skin_width02 { width:998px; /* 1024+6 */ margin:0 auto; height:100%;}
.skin_width03 { width:1015px; /* 1024+6 */ margin:0 auto;}

#page_master { width:100%;  height:100%;}
/*.skin_left_shade { background:url(images/left_shade.png) left repeat-y;  height:100%;}
.skin_right_shade { background:url(images/right_shade.png) right repeat-y; height:100%; }*/
.skin_left_shade3 { background:url(images/shade_left.jpg) left no-repeat;  min-height:177px;}
.skin_right_shade3 { background:url(images/shade_right.jpg) right no-repeat; min-height:177px; }
.menu_left_shade { background:url(images/left_shade02.png) left repeat-y; }
.menu_right_shade { background:url(images/right_shade02.png) right repeat-y; }

#skin_header { margin:0px 3px; position:relative; background: #ffffff; }
.logo_style { float:left; min-height:110px; }
.logo_padding { padding:15px 8px 8px 8px; }
.sloganp_style { float:left; padding:72px 8px 8px 8px; min-width:200px; }

.language_style {  position:absolute; top:4px; right:5px; }

/*.user_style { position:absolute; top:32px; right:15px; }*/
.user_style { position:absolute; top:3px; right:79px; }
.motto_style { position:absolute; top:67px; right:15px; }

.menu_style { background:url(images/Blue_r4_c4.jpg) left top repeat-x; height:52px; margin:0px 3px; padding:0px 4px; }
.headerp_style { background:#FFFFFF; padding:0px; margin:0px 3px; }

.undermenu_style { margin:0px 3px; background:url(images/Blue_r5_c1.jpg) repeat-x; height:44px;  }
.breadcrumb_style { float:left; background:url(images/Blue_r7_c3_breadcrumb.jpg) no-repeat left top; margin-left:8px; padding-left:8px; padding-top:0px; line-height:22px;  }
.search_style { /*float:right; padding:9px 0px 0px 10px; */ padding:0px 0px 0px 5px;}
.search_style span { font-weight: bold; font-size: 12px; color: #0058c6; padding-left:1px; }
.skin_content{  min-height:380px; _height:380px; padding-top:0px; padding-bottom:6px; padding-left:6px; padding-right:0px; }
.pane-box { width:100%; padding-top:15px; padding-left:0px; padding-right:0px; height:100% }
.skin_footer { margin:0px 3px;  background: url(images/footer_bg_in2.jpg) no-repeat  center top; height:75px; line-height:76px; padding:0px 15px; text-align:center;  } /* line-height:55px; */

/*--------- pane style ----------*/
.sloganpane { padding:0px 0px 0px 0px;}
.headerpane { padding:0px 0px 0px 0px;}
.headerpane p{ margin:0; }
.toppane { padding:3px 6px 3px 6px; }
.leftpane { padding:3px 6px 3px 6px; }
.contentpane {border-left:1px solid #AFB1B2; border-right:1px solid #AFB1B2; background:#fff; padding:6px 6px 6px 6px; min-height:301px; } /*min-height:140px;*/
.rightpane { padding:3px 10px 3px 5px; width:190px;}
.bottompane { padding:3px 5px 3px 5px; }
.innerleftpane { padding:15px 2px 10px 0px; width:185px;}
.innerleftpane1 { padding:15px 2px 10px 3px; width:185px; }
.centerpane { padding:15px 2px 10px 3px; width:185px; }
.innerrightpane { padding:15px 2px 10px 3px; width:185px; }
.innerrightpane2 { padding:15px 0px 10px 3px; width:185px; }
.footerpane { padding:3px 5px 3px 5px; }

/*--------- Search style ----------*/
#Search{ float:left; background:url(images/Blue_r6_c9.jpg) no-repeat left top; width:190px; height:30px; z-index:2; position:relative;}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:28px; height:26px; right:0px; top:0px; text-indent:-99999px; overflow:hidden; }
a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#dnn_dnnSEARCH_txtSearch{ width:143px; font-size: 12px; color:#000; text-align: left; height:26px; padding:1px 3px 1px 3px; background:none; border:none; display:block; position:absolute; left:3px; top:3px; }

#dnn_dnnSEARCH_txtSearch:focus { 
    outline:none; 
}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ background:transparent url(images/Blue_r2_c10.jpg) no-repeat left center; padding:2px 0px 2px 17px; font-size:11px; font-weight : normal; color:#333333; text-decoration:none; }
A.Login:hover { color: #5075B2; text-decoration:none; }

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ background:transparent url(images/Blue_r2_c12.jpg) no-repeat left center; padding:2px 11px 2px 17px; font-size:11px; font-weight : normal; color:#333333; text-decoration:none; }
A.User:hover { color: #5075B2; text-decoration:none; }

/*--------- CurrentDate style ----------*/
.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover  { color:#333333; font-weight: normal; font-size:12px; text-decoration:none; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited { color:#333333; font-size:11px; text-decoration:none; font-weight:normal; }
 A.Breadcrumb:active, A.Breadcrumb:hover  { color:#0058C6; text-decoration:none;font-weight:normal; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { font-size:11px; font-weight:bold; color:#222222; text-decoration:none; }
A.Footer:hover { color :#5075B2; text-decoration: none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }

/* ********** MENU ************** */
.dnn_menu{
	background:url(images/menubg_left.png) left top no-repeat; height:51px;}
.menu_right{
	background:url(images/menubg_right.png) right top no-repeat; height:51px; }
.menu_bg{
	background:url(images/menubg_middle.png) repeat-x; height:51px; margin:0 10px; position:relative;}
.menu_left{
	float:left; height:51px; }	

.separate1{ color: #F1B832; text-decoration : none; font-weight:normal; font-size:15px }	
.titles6 { color: #000; text-decoration : none; font-size:12px; font-weight:normal }
a.titles6:link { color: #000; text-decoration : none; font-size:12px; font-weight:normal}
a.titles6:visited { color: #000; text-decoration : none; font-size:12px; font-weight:normal }
a.titles6:active { color: #B8222D; text-decoration :  none; font-size:12px; font-weight:normal}
a.titles6:hover { color: #990000; text-decoration : none; font-size:12px; font-weight:normal}


.footer6 { color: #000; text-decoration : none; font-size:12px; font-weight:normal }
a.footer6:link { color: #000; text-decoration : none; font-size:12px; font-weight:normal}
a.footer6:visited { color: #000; text-decoration : none; font-size:12px; font-weight:normal}
a.footer6:active { color: #000; text-decoration :  none; font-size:12px; font-weight:normal}
a.footer6:hover { color: #990000; text-decoration : none; font-size:12px; font-weight:normal}
.footer66 { color: #000; text-decoration : none; font-size:12px; font-weight:normal;line-height:14px; }
a.footer66:link { color: #000; text-decoration : none; font-size:12px; font-weight:normal; line-height:14px;}
a.footer66:visited { color: #000; text-decoration : none; font-size:12px; font-weight:normal;line-height:14px;}
a.footer66:active { color: #000; text-decoration :  none; font-size:12px; font-weight:normal;line-height:14px;}
a.footer66:hover { color: #990000; text-decoration : none; font-size:12px; font-weight:normal;line-height:14px;}

.footer6_b { color: #000; text-decoration : none; font-size:12px; font-weight:bold; }



.wrapper_middle{
	width:730px; margin: 0 auto; background-color:#FFFFFF;}
	/* ********** BOTTOM ************** */	
.bottom_left{
	background:url(images/bottom_left.png) left bottom no-repeat;}
.bottom_right{
	background:url(images/bottom_right.png) right bottom no-repeat;}
.bottom_bg{
	background:url(images/bottom_bg.jpg) repeat-x; height:22px; margin:0 28px; text-align:center; line-height:22px;}
	.dnn_content{
	border-left:1px solid #AFB1B2; border-right:1px solid #AFB1B2; background:#fff; padding:6px 6px 6px 6px; }
	
	/*main menu*/
#Fishmenu{
	padding:0px;
}
#Fishmenu span{
	white-space:normal;
	padding:0px 0px 0px 0px;
	display:block;}
#Fishmenu ul{
	margin:0px; padding:0px;display: block; width:203px}
#Fishmenu li{
	list-style: none none outside; position:relative;}
#Fishmenu ul li{
	border-bottom:1px dotted #016CBE;}
#Fishmenu ul li a{
	color:#0067b7; 
	text-decoration:none; 
	cursor:pointer;
	font-weight:bold;
	font-size:13px; 
	display:block; 	
	padding:5px 40px 5px 18px;
	line-height:21px;
	background:url(images/arrow.jpg) 203px 11px no-repeat;
	}
#Fishmenu ul li a:hover {
	color:#83ad03;
	background:url(images/arrow_hover.jpg) 203px 11px no-repeat;
	}
#Fishmenu ul li a span:hover {
	}
#Fishmenu ul li.current{
	}
#Fishmenu ul li.current a{
	color:#83ad03; 
	background:url(images/arrow_hover.jpg) 203px 11px no-repeat;
	}	
#Fishmenu ul li.current span{
	}

#Fishmenu ul li a.menu_hover{
	 color:#83ad03;
	 background:url(images/arrow_hover.jpg) 203px 11px no-repeat;
	}
#Fishmenu ul li a.menu_hover span {}	
	
#Fishmenu ul a:hover span{ }

/*sub menu*/
#Fishmenu .menuslide{
	display: none; float: left; overflow:hidden; position:absolute;}
#Fishmenu .menuslide ul{
	display: none;left: 0px;  border:1px solid #50A1E0; float: left; position:relative; margin:0px; background:url(images/slidemenu_bg.png) repeat left top; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding:8px 4px;}
#Fishmenu .menuslide div{
	margin-top:-9px; margin-left:4px;}

#Fishmenu .menuslide ul li{
    display:block; clear:both; padding:0px; text-align:left; margin:0px; line-height:26px; background:none; border:0px;}
* html #Fishmenu .menuslide ul li{
	padding-bottom:1px;
	}
* html #Fishmenu .menuslide ul li a{
	width:100px;}
#Fishmenu .menuslide ul li span{
	display:block; padding:0 18px 0 8px; white-space:nowrap;}
#Fishmenu .menuslide ul li a{
	line-height:26px;display:block;font-weight: normal;font-size:12px;margin:0px; padding:0px; background:none; color:#0167b5; text-align:left; }
#Fishmenu .menuslide ul a:hover{
	width:100%;background:none; background:#0080E4;   padding:0px; color:#fff; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu .menuslide ul{
	float:left;left:0px;position:relative;}
#Fishmenu .menuslide a.menu_hover{
	width:100%;background:none; background:#0080E4; color:#fff;  padding:0px; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#Fishmenu .menuslide ul > li.dir > a{
	background:url(images/icon-1.gif) 96% 50% no-repeat;}
#Fishmenu .menuslide ul > li.dir > a:hover{
	background:url(images/icon-2.gif) 96% 50% no-repeat #0080E4;}
#Fishmenu .menuslide ul > li.dir > a.menu_hover{
	background:url(images/icon-2.gif) 96% 50% no-repeat #0080E4;}

.btn_elta { background-color:#f5eacf; color:#0071b0; font-weight: bold; font-size:12px; height:22px; vertical-align:middle; }
.error_elta { color:red; font-weight: bold; }

.add_style { padding-right:23px; padding-bottom:0px; border:0px solid #000; }


.track_trace { 
   position:absolute;
    bottom:17px;
    right:7px; 
    width:198px;
}

.track_trace_label
{
    font-weight: bold;
    font-size: 12px;
    color: #0058c6;
    padding-left: 2px;
}
.track_trace_btn { 
    background: url(images/fwdCat1.png) no-repeat; 
    /*width: 29px;
    height: 32px;*/
    width:28px;
    height:28px;
    border: 0; }

.track_trace_input {
    border: 3px solid #5694eb;
    border-radius: 3px;
    height: 18px;
    font-style: italic;
    padding-left:2px;
}


.eshop_announcement_plaisio {
   margin: 10px; 
   padding-right: 10px;
   width: 488px; 
   padding-bottom: 7px; 
   border-bottom: 1px dotted #cb4421;
}

.eshop_announcement {
   color: #cb4421; 
   /*font-size: 19px; */
   font-weight: bold;
}

.eshop_announcement a:link, .eshop_announcement a:visited, .eshop_announcement a:active {
   color: #0071b0; 
   /*font-size: 19px;*/
   font-weight: bold;
   text-decoration:underline;
}

.eshop_announcement a:hover {
   color: #000; 
   /*font-size: 19px;*/
   font-weight: bold;
   text-decoration:underline;
}